
[Desktop Entry]
Encoding=UTF-8
Name=Pacman
Comment=Simulates a game of Pac-Man on a randomly-created level. http://en.wikipedia.org/wiki/Pac-Man Written by Edwin de Jong; 2004.
TryExec=pacman
Exec=pacman -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
